IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARSIVKULLANICIONAYTARIHI' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD ARSIVKULLANICIONAYTARIHI datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARSIVKULLANICIONAYACIKLAMASI' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD ARSIVKULLANICIONAYACIKLAMASI nvarchar(100) null
go